blockAmber
blockAndesite
blockBlueTopaz
blockBronze
blockCarpet
blockCharcoal
blockChimerite
blockCoal
blockCopper
blockDiamond
blockDiorite
blockElectrum
blockEmerald
blockEnderium
blockEndstone
blockGold
blockGranite
blockInvar
blockIron
blockLapis
blockLead
blockLumium
blockMalachite
blockMarble
blockMeatRaw
blockMithril
blockMoonstone
blockNetherStar
blockNickel
blockPeridot
blockPlatinum
blockQuartz
blockRedstone
blockRuby
blockSapphire
blockShadow
blockSignalum
blockSilver
blockStone
blockSunstone
blockTanzanite
blockTin
blockTopaz
blockTorch
blockVinteum
blockWaterstone
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockWroughtIron
dustAerotheum
dustBasalz
dustBlitz
dustBlizz
dustBronze
dustCertusQuartz
dustCharcoal
dustCoal
dustCopper
dustCryotheum
dustDull
dustElectrum
dustEnderium
dustGlowstone
dustGold
dustInvar
dustIron
dustLead
dustLumium
dustMithril
dustNickel
dustObsidian
dustPetrotheum
dustPlatinum
dustPyrotheum
dustRedstone
dustSalt
dustSaltpeter
dustSignalum
dustSilver
dustSulfur
dustTin
dustVinteum
ingotAluminium
ingotAluminum
ingotArdite
ingotBrick
ingotBrickNether
ingotBronze
ingotCadmium
ingotCobalt
ingotCopper
ingotElectrum
ingotEnderium
ingotGold
ingotIndium
ingotInvar
ingotIron
ingotLead
ingotLumium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotPitchblende
ingotPlatinum
ingotShadow
ingotSignalum
ingotSilver
ingotSteel
ingotThaumium
ingotTin
ingotTitanium
ingotUranium
ingotVoid
ingotWroughtIron
nuggetBrass
nuggetBronze
nuggetCopper
nuggetDiamond
nuggetElectrum
nuggetEmerald
nuggetEnderium
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetMithril
nuggetNickel
nuggetPlatinum
nuggetQuartz
nuggetQuicksilver
nuggetSignalum
nuggetSilver
nuggetThaumium
nuggetTin
nuggetVoid
nuggetWroughtIron
oreAluminium
oreAluminum
oreAmber
oreApatite
oreArdite
oreBlueTopaz
oreCadmium
oreCertusQuartz
oreChimerite
oreCinnabar
oreCoal
oreCobalt
oreCopper
oreDark
oreDiamond
oreEmerald
oreFluorite
oreForce
oreGold
oreIndium
oreInfusedAir
oreInfusedEarth
oreInfusedEntropy
oreInfusedFire
oreInfusedOrder
oreInfusedWater
oreIron
oreLapis
oreLead
oreMagnetite
oreMalachite
oreMimichite
oreMithril
oreMonazit
oreMoonstone
oreNickel
oreOsmium
orePeridot
orePitchblende
orePlatinum
oreQuartz
oreRedstone
oreRuby
oreSalt
oreSapphire
oreShadow
oreSilver
oreSunstone
oreTanzanite
oreTin
oreTopaz
oreUranium
oreVinteum
